Bug 707509 - [abrt] gnome-terminal-2.32.0-1.fc14: XCheckIfEvent: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
[abrt] gnome-terminal-2.32.0-1.fc14: XCheckIfEvent: Process /usr/bin/gnome-te...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:9963055ebdef1708f33aa0ac57d...
:
: 657022 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-25 05:31 EDT by Carlo de Wolf
Modified: 2012-08-16 10:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 10:29:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (22.86 KB, text/plain)
2011-05-25 05:31 EDT, Carlo de Wolf
no flags Details

  None (edit)
Description Carlo de Wolf 2011-05-25 05:31:47 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 23412 bytes
cmdline: gnome-terminal
comment: All of a sudden all my X applications started to crash, gnome-terminal being the first.
component: gnome-terminal
Attached file: coredump, 31096832 bytes
crash_function: XCheckIfEvent
executable: /usr/bin/gnome-terminal
kernel: 2.6.38.2-10.fc15.i686
package: gnome-terminal-2.32.0-1.fc14
rating: 4
reason: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
How to reproduce: 1. typing away
time: 1306315415
uid: 500
Comment 1 Carlo de Wolf 2011-05-25 05:31:51 EDT
Created attachment 500767 [details]
File: backtrace
Comment 2 abrt-bot 2012-03-20 14:08:12 EDT
*** Bug 657022 has been marked as a duplicate of this bug. ***
Comment 3 abrt-bot 2012-03-30 10:20:15 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component gtk2 or vte instead of component gnome-terminal, reassigning to gtk2.

Bugs which were found to be similar to this bug: 
  gnome-terminal: bug #657022
  roxterm: bug #770144

This comment is automatically generated.
Comment 4 Fedora End Of Life 2012-08-16 10:29:19 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.